.x-viewport {
    padding: 0;
}

#FR-Tree-Region,
#FR-Center-Region {
    padding: 15px;
}

#FR-Center-Region {
    background-image: url('https://lhsdocuments.com/custom_images/lhs-documents-background.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#container-204 *,
#toolbar-50 *,
.x-grid3-row,
.x-grid3-row .thumbnailct i::before,
.x-grid3-body .text.message,
#FR-Center-Region #container-202 * {
    color: #fff;
}

.x-window.x-floating:not(.x-maximized) {
    margin-top: 0 !important;
}

#FR-Center-Region .with-selection.highlighted *,
#FR-Center-Region .with-selection.highlighted div.fa::before {
    color: #5F6368;
}

#FR-Grid-Panel>.x-panel-tbar {
    padding-right: 5px;
}

.x-grid3-row:hover,
.x-grid3-row:hover .thumbnailct i::before,
#gridTabPanel .x-panel-bwrap .x-grid3-row,
#grid-3 .x-panel-bwrap .x-grid3-row {
    color: unset !important;
}

@media only screen and (max-width: 768px) {
    #FR-Center-Region #container-202 * {
        color: unset !important;
    }
}

.x-window.x-floating:not(.x-maximized) {
    max-width: 80% !important;
    margin-top: 150px;
}

.logoContainer {
    height: 70px;
}

div.header-text.x-window-header-text .bdi-bold {
    font-weight: bold;
}

#footerText {
    text-align: right;
    top: -70px;
    position: relative;
}

.forgotPass {
    text-align: center;
}

#filerun-login-window.x-window {
    gap: 0;
}

div.header-text.x-window-header-text {
    padding-bottom: 80px;
    font-family: "source-sans-pro", sans-serif;
    text-align: center;
}

#container-197,
#button-233 span,
.breadcrumbsBar .frBtn.parentFolder span,
.breadcrumbsBar .frBtn span {
    color: #fff;
}

#toolbar-232 span {
    color: #000;
}


@media (max-width: 767px) {
    .x-window-header {
        overflow: visible;
    }
    
    div.header-text.x-window-header-text {
        height: auto;
        white-space: normal;
        text-align: center;
        padding-bottom: 20px;
    }
    
    div.header-text.x-window-header-text .bdi-break,
    #footerText span {
        display: block;
    }
    
    #footerText {
        text-align: center;
        max-width: 100%;
        padding-top: 8px;
        line-height: 22px;
        top: unset;
    }
    
    .logoTop {
        max-height: 180px;
        margin-bottom: 20px;
    }
    
    .login .x-window-bbar .x-toolbar {
        max-width: 100%;
    }
    
    #filerun-login-window {
        width: 100%;
    }
}

.x-panel-tbar,
.x-form-field-trigger-wrap {
    color: #fff;
}

#cardDisplayArea .x-panel-tbar {
    color: unset;
}

#tabstrip-tabpanel-3,
#button-106,
#x-form-el-password #button-95,
#x100,
#button-26 {
    color: #000;
}

html:not(.fr-is-mobile) .frBtn:hover:not(.x-menu-item,.x-item-disabled) {
    background-color: #0c4386;
    color: #fff;
}